uuid:
  -
    value: 81862061-0267-4b08-8e75-58d942d0fef3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_samos.04_vakaki-winery.jpg
uri:
  -
    value: 'public://2019-10/wine_samos.04_vakaki-winery.jpg'
    url: /sites/default/files/2019-10/wine_samos.04_vakaki-winery.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 497835
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
